body {
	font-family: Verdana;
	font-size:10pt;
	padding:0;
	margin:0;
	background-image: url(_themes/gt-autos/modbkgnd.jpg);
}
.main{
	width:760px;
	padding:0;
	margin:0px auto;
	border:1px solid #CCCCCC;
	background-image: url("images/ferrari-f430-1.jpg");
	background-repeat: no-repeat;
	background-position: 0px 72px;

}
#header{
	width:760px;		
	background-image:url("images/top_bg.gif");
	background-repeat:repeat-x;
	height:auto;	
}
#left{
	position:relative;
	float:left;
	width:530px;		
}
#right{
	position:relative;
	float:left;
	width:229px;
	border-left:1px solid #CCCCCC;	
}
#footer{
	position:relative;
	clear:left;
	background-image:url("images/top_bg.gif");
	background-repeat:repeat-x;
	padding-top: 10px;
}
#footer a{
	color:#000000;
	background-color:inherit;
}
a{
	color:#0083CE;
	background-color:inherit;
}
a:hover{
	text-decoration:none;
}
.name{
	float:left;
	width:327px;
	padding:30px 0 0 80px;
	font-size:30px;
	color:#0083CE;
	background-color:inherit;
}
.logo{
	float:left;
	width:353px;
}
.slogan{
	font-size:12px;

}
.menu{
	//position:inherit;
	clear:left;
	background-image:url(images/navbutton.JPG);
	background-repeat:repeat-x;
	padding:0px 15px 15px;
	margin-bottom:10px;
}
.menu a{
	color:#000000;
	background-color:inherit;
	text-decoration:none;
	font-size:12pt;
	font-weight:bold;
	padding-left:40px;
	padding-right: 40px;
	line-height: 33px;
}
.menu a:hover{
	text-decoration:underline;
}
.title{
	font-size:24pt;
	color:#000000;
	background-color:inherit;
	font-weight:bold;
	font-variant:small-caps;
	padding:0 0 10px 0;
	font-family: Verdana;
}
.h2 {
	font-family: Verdana;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	line-height: 1.5;
}

.text{
	text-align: left;
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
}
.h_l{
	clear:left;
	background-image:url("images/dot.gif");
	background-repeat:repeat-x;
	height:1px;
	width:740px;
	margin:10px 10px 0 10px;
}
.cp1{
	float:left;
}
.cp2{
	float:right;
	padding-right:15px;
}
.h3 {

	font-family: Verdana;
	font-size: 14pt;
	font-style: normal;
	color: #EE0000;
}
.h1 {

	font-family: Verdana;
	font-size: 18pt;
	font-style: normal;
	color: #EE0000;
}
.h1bold {
	font-family: Verdana;
	font-size: 18pt;
	font-style: normal;
	color: #EE0000;
	font-weight: bold;
}
.h3bold {
	font-family: Verdana;
	font-size: 12pt;
	font-style: normal;
	color: #EE0000;
	font-weight: bold;
}
.textbold {
	text-align: left;
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}
.h2bold {
	font-family: Verdana;
	font-size: 16pt;
	color: #000000;
	font-weight: bold;
}
.textcentre {
	text-align: center;
	font-family: Verdana;
	font-size: 12pt;
	color: #000000;
}
